/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_INV_TITLE_SETTING') 
 CREATE TABLE T_BDM_INV_TITLE_SETTING (
FID BIGINT DEFAULT 0 NOT NULL,
FAUTOSAVETITLE CHAR(1) DEFAULT ' ' NOT NULL,
FSINGLEINVOICE CHAR(1) DEFAULT ' ' NOT NULL,
FBATCHINVOICE CHAR(1) DEFAULT ' ' NOT NULL,
FAPIINVOICE CHAR(1) DEFAULT ' ' NOT NULL,
FSCANINVOICE CHAR(1) DEFAULT ' ' NOT NULL,
FSPLITMERGEINVOICE CHAR(1) DEFAULT ' ' NOT NULL,
FORG BIGINT DEFAULT 0 NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
